


.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-family: inherit;
    font-weight: 500;
    color: inherit;
}
.h1, h1  {
	font-size: 150%;
    font-weight: bold;
    padding: 5px;
}

.h2, h2 {
	font-size: 120%;
    font-weight: bold;
	margin: 5px;
	padding: 5px;
}

.h3, h3 {
    margin-top: 10px;
    margin-bottom: 0px;
}
/* Menu navegacion arriba */
.presentacion .presentacion-header {
    padding: 0 100px 0px 100px;
}
.navbar-default {
    border-color: transparent;
}

.etiqueta {
    font-weight: bold;
	padding: 0px 10px 0px 0px;
}

.btn-light {
	box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.16);
	border: solid 0.5px #bcbcbc;
	background-color: #f4f4f4;
}
.btn-group-lg>.btn, .btn-lg {
    padding: 10px;
    font-size: 16px;
}
div.dt-button-collection {
  width: auto;
}

.margin-bottom0 {
    margin-bottom: 0px;
}

.datos-cont {
    display: none;
    width: 100%;
}



#filtro {
    background-color: #faf8f5;
	border-radius: 8px;
	box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
}

.filtros {
	border-top-style: solid;
	border-color: #c6c8cc;
    border-width: 2px;
}
.filtros i.fa {
    font-size: 24px;
    float: right;
}

.bot_t_n {
    padding: 0;
}
.text_small {
    font-size: small;
}
.checkbox, .radio {
  margin-top: 0;
  }

.bot-filtrar {
    width: 95%;
}


.form-group {
    margin-bottom: 0px; 
    padding: 5px 5px 5px 0px;
}

.label {
	font-weight: 700;
}





.navbar {
    background-color: #ffffff;
	padding: 0px;
}
.dropdown-menu {
    background-color: #ffffff;
}
.navbar-brand {
    color: #236f95;
    font-weight: bold;
    font-size: 120%;
}
.nav-link {
    color: #236f95;
    font-size: 110%;
    padding: 0px 2px 0px 2px;
}
.nav-item {
    list-style-type: none;
}
.navbar-nav {
    padding: 10px 0px 10px 0px;
}
.navbar-default .btn-link {
    color: #666;
}


/* Menu navegacion secundario */

.navbar-nav_seg {
    padding: 0px 0px 10px 0px;
}







.capaInicio{
	width: 100%;	
}

.fa-spinner {
	font-size: 70px!important;
}

.chart200 {
    width: 100%;
    height: 200px;
	box-sizing: border-box;
	font-size: 80%;
}
.chart250 {
    width: 100%;
    height: 250px;
	box-sizing: border-box;
	font-size: 80%;
}
.chart300 {
    width: 100%;
    height: 300px;
	box-sizing: border-box;
	font-size: 80%;
}

.chart350 {
    width: 100%;
    height: 300px;
	box-sizing: border-box;
	font-size: 80%;
}

.chart700 {
    width: 100%;
    height: 700px;
	box-sizing: border-box;
	font-size: 80%;
}

.chart400 {
    width: 100%;
    height: 400px;
    box-sizing: border-box;
	font-size: 80%;
}
.chart450 {
    width: 100%;
    height: 450px;
    box-sizing: border-box;
	font-size: 80%;
}


.form-control {
    font-size: 90%;
	margin: 0px 0px 10px 0px;
}

.d-flex {
    display: -webkit-box!important;
    display: -ms-flexbox!important;
    display: flex!important;
}

.justify-content-center {
    -webkit-box-pack: center!important;
    -ms-flex-pack: center!important;
    justify-content: center!important;
}

.chart500 {
    width: 100%;
    height: 500px;
    box-sizing: border-box;
	font-size: 80%;
}

.chartwrapperTree {
    /* width: 100%; */
    /* height: 100%; */
   /*  position: relative; */
    box-sizing: border-box;
	font-size: 80%;
}

.chartwrapperArea {
   /*  width: 100%; */
   /*  height: 300px; */
    box-sizing: border-box;
	font-size: 80%;
}

.amcharts-amexport-item {
  /*border: 2px solid #777;*/
  font-size: 80%!important;
  padding: 0px;
  margin: 0px;
}

.amcharts-amexport-item.amcharts-amexport-item-level-0 {
    opacity: 1;
    width: 30px;
    min-height: 30px;
    transition: all 100ms ease-in-out 0s;
}

.amcharts-amexport-item {
    position: relative;
    display: block;
    opacity: 0;
    z-index: 1;
    border-radius: 3px;
    background-color: #F7F8F9!important;
    padding: 0px;
    margin: 1px 1px 0px 0px;
    color: rgb(0, 0, 0);
    transition: all 100ms ease-in-out 0s, opacity 0.5s ease 0.5s;
}

.divslider {
    justify-content: center;
    align-items: center;
    display: flex;
}


.slider-tick.in-selection {
    background-image: linear-gradient(to bottom, #fff 0%, #fff 100%);
    background-repeat: none;
    filter: none;
    opacity: none;
}
.slider-selection.tick-slider-selection {
	background-image: none;
    filter: none;
}
.slider-selection {
    position: none;
    background-image: linear-gradient(to bottom, #fff 0%, #fff 100%);
    background-repeat: none;
    filter: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-box-sizing: none;
    -moz-box-sizing: none;
    box-sizing: none;
    border-radius: none;
}
.slider-tick {
	border: 1px solid #999;
}
.slider-track {
	border: 1px solid #999;
}


.cuerpo{
    background-color: #FFF;
	padding-right: 0px;
    padding-left: 0px;
}

.criterios {
	padding: 5px 15px 15px 15px;
	margin-bottom: 15px;
}

p {
    margin: 8px 0 0 5px;
}


iframe {
	border-style: none;
	width: 100%;
}

#iconoIndicadores {
	height: 80px;
}

.capaAyuda{	
	margin-top: 10px;
}

.photoWidth {
	display: block;
    margin: auto;
	max-height: 30em;
}

.panel {
	padding: 10px 15px 10px 15px;
	box-shadow: 1px 1px 4px 0 rgb(112 112 112 / 50%);
}
.panel-default {
    border-color: white:
}
.panel_sin {
	box-shadow: none;
}

.panel-heading {
	font-size: 110%;
	padding: 0px;
	border: none;
}
.panel-body:before {
  content : "";
  height  : 0px;
  width   : 50%; 
  border-bottom: 1px solid #236F95;
  margin-bottom: 5px;
  opacity: 0.5
}
.panel-body_sin:before {
    content: "";
    height: 0px;
    width: 50%;
    border-bottom: none;
    margin-bottom: 5px;
    opacity: 0.5;
}
.panel-body {
    padding: 5px 0 0 0px;
}

.sub-panel-heading {
	font-size: 110%;
	padding: 0px;
	border: none;
}
.sub-panel-body:before {
  content : "";
  height  : 0px;
  width   : 50%; 
  border-bottom: 1px solid #236F95;
  margin-bottom: 5px;
  opacity: 0.5
}
.sub-panel-body {
    padding: 5px 0 0 0px;
}

.panel-default> .panel-heading, .panel-default > .sub-panel-heading {
    color: #236F95;
    background-color: #fff;
	border-color: #fff;
	padding: 5px;
}
.panel_sin > .panel-heading, .panel_sin > .sub-panel-heading {
    color: #236F95;
    background-color: #fff;
	border-color: #fff;
	padding: 5px;
}


/* Barra de indicadores */

.panel-primary {
	border-color: #006AA0;
}
.panel-primary >.panel-heading {
    color: #fff;
    background-color: #006AA0;
    border-color: #006AA0;
}
.panel-primary > a {
  color: #006AA0;
}
.panel-primary > a:hover {
  color: #006AA0;
}

.panel-red {
  border-color: #D92F5F;
}
.panel-red > .panel-heading {
  border-color: #D92F5F;
  color: white;
  background-color: #D92F5F;
}
.panel-red > a {
  color: #D92F5F;
}
.panel-red > a:hover {
  color: #D92F5F
}

.panel-yellow {
  border-color: #f0ad4e;
}
.panel-yellow > .panel-heading {
  border-color: #f0ad4e;
  color: white;
  background-color: #f0ad4e;
}
.panel-yellow > a {
  color: #f0ad4e;
}
.panel-yellow > a:hover {
  color: #df8a13;
}

.padding5 {
    padding: 5px;
}

.ficha {
	background-color: #ffdfbf14;
	box-shadow: 0 3px 6px 0 rgb(0 0 0 / 16%);
	border-radius: 5px;
    padding: 10px 5px 30px 5px;
}
.ficha_lista > ol,
.ficha_lista > ul {
  margin: 0px 0px 0px 30px;
}

.list-group-item {
	padding: 5px
}

.dropdown-menu{
	background-color: #FFFFFF;
}

.table-responsive {
	margin-bottom: 10px;
}

.btn-link:active, .btn-link:focus, .btn-link:hover {
	border: none;
	border-radius: none;
}

.lineForm {
    margin-top: 5px;
    margin-bottom: 5px;
}

.lineFormBotones {
    margin-top: 15px;
	text-align: center;
}
.lineFormBotones>.btn {
    margin: 0px 20px 0px 20px;
}

.modal-body {
	font-size: 80%;
	color: #555;
	padding: 5px;
}

.modal-loading {
	background: rgba(247, 248, 249, 0.6); 
	text-align:  center; 
	padding: 100px;
}

.link {
  fill: none;
  stroke: #656477;
  stroke-width: 5px;
}

.fa {
    margin-left: 5px;
	margin-right: 5px;
}

.margin-bottom {
	margin-bottom: 10px;
}

/*Imagenes para desplegar contraer información en datatables*/
td.details-control {
		/* background: url('../images/details_open.png') no-repeat center center; */
		cursor: pointer;
}
tr.shown td.details-control {
	background: url('../images/details_close.png') no-repeat center center;
}

.pagination > .disabled > a, .pagination > .disabled > a:focus, .pagination > .disabled > a:hover, .pagination > .disabled > span, .pagination > .disabled > span:focus, .pagination > .disabled > span:hover {
    color: #444;
}

.panel-ficha {
  border-color: #C64200;
}

.cabecera-ficha {
  border-color: #C64200;
  color: white;
  background-color: #C64200;
}

.cabecera-ficha > a {
  color: #C64200;
}

.cabecera-ficha > a:hover {
  color: #C64200;
}

.btn-group-xs>.btn, .btn-xs, .dropdown-menu {
	font-size: 95%;
}
	
fieldset {
	background-color: #eeeeee;
	border-radius: 5px;
    display: block;
}


legend {
  background-color: gray;
  border-radius: 20px;
  color: white;
  font-size: 14px;
  padding: 0px 5px 0px 5px;
  width: auto;
  margin-bottom: 0px;
}



/*! 

.btn {
	font-size: 100%;
}


table.dataTable thead .sorting {
  background-image: url("../../vendor/datatables/images/sort_both.png");
}
table.dataTable thead .sorting_asc {
  background-image: url("../../vendor/datatables/images/sort_asc.png");
}
table.dataTable thead .sorting_desc {
  background-image: url("../../vendor/datatables/images/sort_desc.png");
}
table.dataTable thead .sorting_asc_disabled {
  background-image: url("../../vendor/datatables/images/sort_asc_disabled.png");
}
table.dataTable thead .sorting_desc_disabled {
  background-image: url("../../vendor/datatables/images/sort_desc_disabled.png");
}


.botn {
    border: 2px solid #236F95!important;
	background-color: #236F95!important;
    border-radius: 20px!important;
    padding: 3px 15px!important;
    color: #ffffff!important;
    margin-right: 15px!important;
}
.botn.active,
.botn.focus,
.botn.active.focus,
.botn.active:hover{
    color: #fff!important;
    background-color: #236F95!important;
    border-color: #236F95!important;
    border-radius: 20px!important;
}

.btn-primary {
    color: #fff;
    background-color: #8C9EAC;
    border-color: #8C9EAC;
	padding: 4px 4px;
	color: #0A2240
}
.btn-primary.active.focus,
.btn-primary.active:hover, 
.open>.dropdown-toggle.btn-primary.focus, 
.open>.dropdown-toggle.btn-primary:focus, 
.open>.dropdown-toggle.btn-primary:hover {
    color: #fff;
    background-color: #fcb48c;
    border-color: #fcb48c;
}


.btn-group, .btn-group-vertical {
    vertical-align: top;
}*/

a.fa, a.fa:active:focus, a.fa:active:hover, a.em.fa, a.em.fa:active:focus a.em.fa:active:hover{
        background-color: #fcb48c;
}

.home-header_title {
    color: #354860;
    font-size: 130%;
    font-weight: bold;
}
.home-header_text {
    color: #59677A;
    margin-top: 0px;
    margin-bottom: 15px;
	padding: 0px 10px 0px 20px;
}
.home-header__text-content {
    padding: 10px 40px 20px 40px;
}

.flota{
    float: right;
}
.panel-footer {
    background-color: #f8f9fb; 
    border-top: 0px; 
	padding: 5px;
}


.margin-left {
  margin-left: 3px;
}

table {
    font-size: 85% ;
}

table_m th,
table_m td {
    border-right: none;
    border-left: none;
    text-align: left;
    vertical-align: top
}
table_m tr:first-child th {
    border-top: none;
}
table_m tr:last-child th {
    border-bottom: 3px solid grey;
}
.table_m > thead > tr > th {
    border-top: none;
}




table th,
table td {
    border: 1px solid grey;
    border-right: none;
    border-left: none;
    text-align: left;
    vertical-align: top;
}
table tr:first-child th {
    border-bottom: 3px solid grey;
    border-top: none;
    border-right: none;
    border-left: none
}














.w_menu {
	width: 200px;
}

label {
	font-weight: 100;
}
.label_ner {
	font-weight: 600;
	color: #2e3f56;
}

.lateral-shapes__left {
    width: 70px;
    left: 0;
    top: 3%;
}
.lateral-shapes__right {
    width: 60px;
    right: 0;
    top: 9%;
}

.fontMediumSize {
    font-size: 110%;
}

.fontHugeSize {
    font-size: 120%;
}

.textoNegrita{
	font-weight:bold;
}

.colorBlanco {
	color: white;
}
.fondo_cabecera {
    background-image: url(../images/fondoMenuCabecera.gif);
	height: 85px;
}
.fondoColor{
	background-color: #FAF8F5;
}
.fondo_gris {
    background-image: url(../images/fondoGris.svg);
 }	



@media screen and (min-width: 1400px) {
  .container {
    width: 1370px;
  }
}

@media screen and (min-width: 1600px) {
  .container {
    width: 1570px;
  }
}
@media screen and (min-width: 1900px) {
  .container {
    width: 1870px;
  }
}

tr:focus {
    background:red;
}​


/*
Full screen Modal 
*/
.fullscreen-modal .modal-dialog {
    margin: 0;
    margin-right: auto;
    margin-left: auto;
    width: 100%;
  }
  @media (min-width: 768px) {
    .fullscreen-modal .modal-dialog {
      width: 750px;
    }
  }
  @media (min-width: 992px) {
    .fullscreen-modal .modal-dialog {
      width: 970px;
    }
  }
  @media (min-width: 1200px) {
    .fullscreen-modal .modal-dialog {
       width: 1170px;
    }
  }
  